<div role="input" align="left">
    <!--*******************************************************-->
    <!--** NOMBRE DEL COMPOTENTE: LW INPUT DATE               **-->
    <!--** AUTOR: JOUNNERTH TORRES                           **-->
    <!--** FECHA DE ACTUALIZACION: 08/04/2023                **-->
    <!--*******************************************************-->
    <div class="form-group m-0">
        <label for="<?php echo e($identificador); ?>"
            class="m-0 p-0 text-dark"><small><strong><?php echo e($label); ?></strong></small></label>
        <input type="date"
            class="form-control bg-light form-control-sm rounded-0 border-1 shadow-sm <?php $__errorArgs = [$identificador];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid  <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> shadow-sm"
            name="<?php echo e($identificador); ?>" id="<?php echo e($identificador); ?>"
            value="<?php echo e(old('$identificador')); ?>" wire:model.defer='<?php echo e($identificador); ?>' autocomplete="off" 
            <?php echo e($attributes->merge([])); ?>>
        <?php $__errorArgs = [$identificador];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
            <small id="<?php echo e($identificador); ?>-error" class="text-danger"><i
                    class="fas fa-exclamation-circle"></i>&nbsp;<?php echo e($message); ?></small>
        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
    </div>
</div>
<?php /**PATH C:\laragon\www\SistemaMedicoV1\resources\views/components/form/lw/inputdate.blade.php ENDPATH**/ ?>